Sehr geehrte TIMEBASE 3.1 Kunden, wenn Sie TIMEBASE-EVO nutzen, bitten wir Sie den Oracle-Datenbank-Patch aus Oktober 2022 vorerst noch nicht einzuspielen, da es zu Problemen mit EVO kommen kann. Wir arbeiten an einer Lösung und informieren Sie hier über Neuigkeiten. Sollten Sie in der Zwischenzeit Fragen haben, können Sie uns über die gewohnten Wege kontaktieren.


Wir benutzen Cookies, um die Nutzerfreundlichkeit der Webseite zu verbessen.